Mailinglist Archive: opensuse-bugs (15797 mails)

< Previous Next >
[Bug 298855] gtksourceview-sharp needs update
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 14 Aug 2007 08:36:17 -0600 (MDT)
  • Message-id: <20070814143618.01A78CC789@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=298855#c2


Wade Berrier <wberrier@xxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |maw@xxxxxxxxxx




--- Comment #2 from Wade Berrier <wberrier@xxxxxxxxxx>  2007-08-14 08:36:17 MST ---
gtksourceview-sharp2 depends on gtksourceview 1.8.

We need a 1.8 compatibility packaging since gtksourceview 1.9 has API changes
that are not backward compatible.

Michael?


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References